Repository configuration

Discussion in 'Programming/Scripts' started by jayanthidinesh, May 21, 2010.

  1. jayanthidinesh

    jayanthidinesh New Member

    My server runs on Red Hat Linux Cent OS Release(OS)
    I want to run a perl script which uses Net::Google::Spreadsheets
    But the required module is not getting installed thru cpan
    I want to configure a latest repository so that it contains all required perl modules
    Only way to configure repository is thru the terminal(coz my server is in other location)
    Any kind of help is appreciated
    Thanks in advance
  2. falko

    falko Super Moderator ISPConfig Developer

    Can you try this? Go to the Perl shell...
    perl -MCPAN -e shell
    ... and run
    install Net::Google::Spreadsheets
    Type q afterwards to leave the shell.
  3. jayanthidinesh

    jayanthidinesh New Member

    Thank you

    I tried like this in the cpan shell

    get Net::Google::Spreadsheets

    and then this command

    install Net::Google::Spreadsheets

    Thank you

Share This Page